New births in understanding society
06/22/2016 11:00 AM - Emma Tominey

Status: Closed Start date: 06/22/2016
Priority: Normal % Done: 100%
Assignee: Emma Tominey

Category: Data analysis

Description

| would like to know how many new births there are for the sample, in each wave.

History

#1 - 06/23/2016 01:32 PM - Gundi Knies
- Category set to Data analysis
- Assignee set to Emma Tominey

- Target version set to X M

Hi Emma,

please take a look at table 66 in the Understanding Society Quality Profile. It reports, among other stats, how many women reported to have had a
pregancy since the last interview and how many males have reported to have fathered a child since the last interview. The information is collected in
the individual response files (_INDRESP). The ennumeration files (_INDALL) furthermore include the variable _NEWMUM and _NEWDAD which
assume a value of one if the enumerated person is the biological parent of a new born new entrant to the sample, and the files _NEWBORN include
information about new born sample members. Probably best to look at the data so you can compute a newborn indicator using a definition that works
for whichever analysis you plan to be doing.

Hope this helps.

Best wishes,

Gundi

#2 - 06/23/2016 01:43 PM - Victoria Nolan
- Status changed from New to Feedback
- % Done changed from 0 to 90

- Private changed from Yes to No

#3 - 07/05/2016 12:57 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
